﻿body {
  margin: 0;
  background-color: #3E4E60;
  font-weight: 400;
  min-height: 100vh;
}
.logo {
  max-width: 216px;
}
@media only screen and (max-width: 768px) {
  .logo {
    max-width: 180px;
  }
}
@media only screen and (max-width: 768px) {
  .navbar-brand {
    padding: 20px 15px;
    height: auto;
  }
}
.site-links {
  color: #6daece;
}
.site-links a {
  color: #6daece;
}
@media only screen and (max-width: 768px) {
  .site-links {
    margin-top: 10px;
    font-size: 13px;
  }
}
@media only screen and (min-width: 768px) {
  #header {
    padding-top: 26px;
  }
}
.go-back-button {
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 0;
}
@media only screen and (max-width: 768px) {
  .go-back-button {
    margin-top: 20px;
    margin-bottom: 0px;
  }
}
.go-back-button img {
  width: 9px !important;
  margin-top: -3px;
  margin-right: 5px;
}
.go-back-button a {
  text-decoration: none;
  color: #05688E;
  font-size: 20px;
  font-weight: 400;
}
#search-form {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  margin-top: 24px;
  padding-top: 6px;
  padding-bottom: 4px;
}
@media only screen and (max-width: 768px) {
  #search-form {
    margin-top: 20px;
  }
}
#search-form form.search input {
  border: none;
}
#search-form form.search .input-group {
  width: 100%;
}
#search-form form.search .add-on .input-group-btn {
  width: 20px;
}
#search-form form.search .add-on .input-group-btn > .btn {
  border: none;
  left: -2px;
}
#search-form form.search .add-on .input-group-btn > .btn:hover {
  background: inherit;
}
#search-form form.search .add-on .form-control,
#search-form form.search .add-on .add-on .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
#categories-menu-mobile {
  margin-top: 13px;
  color: #072E54;
}
#categories-menu-mobile button span {
  color: #072E54;
}
#categories-menu-mobile .dropdown .mobile-menu-indicator-icon {
  background-repeat: no-repeat;
  background-size: 25px 14px;
  display: block;
  height: 20px;
  width: 36px;
  position: relative;
  top: 8px;
}
#categories-menu-mobile .dropdown-toggle {
  height: 50px;
  margin-bottom: 0;
  margin-bottom: -5px;
}
#categories-menu-mobile .dropdown.open .dropdown-toggle {
  margin-bottom: -10px;
}
#categories-menu-mobile .dropdown-menu {
  margin: 0;
  box-shadow: none;
}
#categories-menu-mobile .dropdown-toggle,
#categories-menu-mobile .dropdown-menu {
  background-color: #DFEBF1;
  width: 100%;
  border: none;
  font-size: 18px;
  letter-spacing: 0px;
}
#categories-menu-mobile .dropdown-menu > li {
  border-top: 1px solid #CAE5FA;
  padding-bottom: 5px;
  padding-top: 4px;
}
#categories-menu-mobile .dropdown-menu > li:hover,
#categories-menu-mobile .dropdown-menu > li:focus {
  background-color: #5DAAD6;
}
#categories-menu-mobile .dropdown-menu > li:hover a,
#categories-menu-mobile .dropdown-menu > li:focus a {
  color: white;
  background-color: #5DAAD6;
}
#categories-menu-mobile .dropdown-menu > li > a {
  padding: 3px 14px;
  color: #072e54;
}
.cols-equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
article header h1,
article header h2,
article header h3 {
  margin-top: 36px;
  font-size: 29px;
  font-weight: 600;
  color: #213245;
}
@media only screen and (max-width: 768px) {
  article header h1,
  article header h2,
  article header h3 {
    font-size: 22px;
    letter-spacing: 0.9px;
    line-height: 1.4em;
  }
}
article header .meta {
  margin-bottom: 2.3em;
  display: block;
}
article a {
  text-decoration: none;
}
article strong {
  font-weight: bold;
}
article em {
  font-style: italic;
}
article .csharpcode {
  overflow: auto;
}
article .csharpcode pre {
  background-color: unset !important;
  color: unset !important;
}
article blockquote {
  overflow-x: auto;
}
article blockquote p {
  margin-top: 0;
}
article pre {
  border: none;
  margin: 0;
  font-size: 12px;
  padding: 0;
  overflow: visible;
  word-break: normal;
  word-wrap: normal;
}
@media only screen and (max-width: 991px) {
  article pre {
    overflow: scroll;
  }
}
article pre p {
  margin-top: 0;
  margin-bottom: 0;
}
article pre.alt {
  background-color: #F2F1EC;
}
article pre.alteven {
  background-color: #F6F6F6;
}
article p {
  margin-top: 16px;
  margin-bottom: 16px;
  line-height: 1.57em;
}
article small {
  font-size: 90%;
}
article ul {
  list-style: initial;
  margin: initial;
  padding: 0 0 0 0.9em;
  margin-bottom: 1em;
  list-style: none;
  margin-left: 1em;
}
article ul li:before {
  content: '\e258';
  font-family: 'Glyphicons Halflings';
  color: #5DAAD6;
}
article li:before {
  content: '';
  display: inline-block;
  font-size: 0.75em;
  margin-left: -0.8em;
  width: 0.8em;
  position: relative;
  top: 0.1em;
  left: -0.75em;
}
article li {
  display: list-item;
  line-height: 1.8em;
}
article ol {
  list-style: initial;
  margin: initial;
  padding: 0 0 0 1em;
  margin-bottom: 1em;
  list-style-type: decimal;
  margin-left: 1em;
}
article ul ul,
article ol ul {
  list-style-type: circle;
  list-style-position: inside;
  margin-left: 1em;
}
.post-attachement {
  margin-top: 2em;
}
article.brief {
  border-bottom: 1px solid black;
  padding-bottom: 12px;
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  article.brief {
    padding-bottom: 10px;
  }
}
article.brief header h1,
article.brief header h2,
article.brief header h3 {
  font-weight: 600;
  line-height: 1.2em;
}
@media only screen and (max-width: 768px) {
  article.brief header h1,
  article.brief header h2,
  article.brief header h3 {
    line-height: 1.2em;
  }
}
article.brief header h1 a {
  color: #213245;
  font-size: 32px;
  text-decoration: none;
}
@media only screen and (max-width: 768px) {
  article.brief header h1 a {
    font-size: 22px;
    letter-spacing: 0.9px;
  }
}
.article-column {
  background-color: white;
}
@media only screen and (min-width: 768px) {
  article,
  #header,
  .additional,
  .comments,
  .item {
    margin-left: 70px;
    margin-right: 55px;
  }
}
@media only screen and (max-width: 991px) {
  article,
  #header,
  .additional,
  .comments,
  .item {
    margin-left: 20px;
    margin-right: 20px;
  }
}
article img,
#header img,
.additional img {
  width: auto;
  height: auto;
  max-width: 100%;
}
.no-result-found .message,
.no-result-found .go-back-link {
  margin-top: 2em;
  margin-bottom: 2em;
}
.additional {
  margin-top: 55px;
}
.grecaptcha-badge {
  display: none;
}
aside .link-box,
aside h3,
aside ul {
  margin: 0;
}
aside .link-box {
  padding: 25px;
  color: white;
}
aside .link-box .title {
  font-size: 32px;
  font-weight: 300;
  margin-bottom: 21px;
}
aside .link-box a {
  color: white;
  font-size: 18px;
  line-height: 24px;
}
aside .link-box .more {
  display: block;
  margin-top: 20px;
}
aside .link-box .more:not(.expanded):after {
  content: '\e114';
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 100;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  position: relative;
  top: 4px;
  left: 5px;
}
aside .link-box .more.expanded:after {
  content: '\e113';
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 100;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  position: relative;
  top: 4px;
  left: 5px;
}
aside .link-box.categories ul,
aside .link-box.archive ul {
  list-style: initial;
  margin: initial;
  padding: 0 0 0 0.9em;
  margin-bottom: 1em;
  list-style: none;
}
aside .link-box.categories li,
aside .link-box.archive li {
  display: list-item;
}
aside .link-box.categories li:not(.more):before,
aside .link-box.archive li:not(.more):before {
  content: '|';
  display: inline-block;
  font-size: 1.1em;
  margin-left: -0.8em;
  width: 1.5em;
  position: relative;
  top: 0.1em;
  left: 0;
  font-weight: 700;
}
aside .link-box.tags {
  background-color: #213245;
}
aside .link-box.tags ul > li {
  list-style: none;
  list-style-type: none;
  display: inline-block;
  margin-left: 8px;
  margin-bottom: 4px;
  text-align: justify;
}
aside .link-box.tags ul > li a {
  font-size: 15px;
  letter-spacing: 0;
}
aside .link-box.tags .slot-1 {
  font-size: 15px;
}
aside .link-box.tags .slot-2 {
  font-size: 17px;
  color: #4FE1FF;
}
aside .link-box.tags .slot-3 {
  font-size: 19px;
  color: #4FE1FF;
}
aside .link-box.tags .slot-4 {
  font-size: 20px;
  color: #4FE1FF;
}
aside .link-box.tags .slot-5 {
  font-size: 22px;
  color: #94FFFF;
}
aside .link-box.categories {
  background-color: #5DAAD6;
}
aside .link-box.archive {
  background-color: #3F86C9;
}
.comments .comment {
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  .comments .comment .media-body {
    width: 100%;
    display: block;
  }
}
#loader {
  margin: 40px auto;
  text-align: center;
}
#loader .loader-info {
  text-transform: uppercase;
  color: dimgrey;
}
@media print {
  #header {
    display: none;
  }
  .addcomment {
    display: none;
  }
}